cdata =
{
	MI8MT 			= _('AH-64A'),
	WEAPON_HINTS	= _('SHOW HINTS AT MISSION START'),
	CENTRAL_POS 	= _('CENTRAL POSITION TRIMMER MODE'),
	CONTROL_HELPER	= _('CONTROL HELPER'),
	RUDDER_TRIM		= _('RUDDER TRIMMER'),
}
